Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8018

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-8018
Last Modified 23 Dec 2014 09:35:34
Published 22 Dec 2014 02:59:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8018

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Business Voice Services Manager (BVSM) pages in the Application Software in Cisco Unified Communications Domain Manager 8 allow remote attackers to inject arbitrary web script or HTML via a crafted URL, aka Bug IDs CSCur19651, CSCur18555, CSCur19630, and CSCur19661.

Vulnerable Systems

Application

  • Cisco Unified Communications Domain Manager 8.0


References

CISCO - 20141222 Cisco Unified Communications Domain Manager XSS Vulnerability


Last Updated: 27 May 2016 11:07:21